* {
	padding:0px;
	margin:0px;	
}

body {
	background: url('images/bg.jpg') #ffffff;
	padding:0px;
	margin:0px;	
	text-align:center;
}

#mainarea {
	overflow:hidden;
	float:center;		
	margin: 0px auto 0px auto;
	padding:0px;
	text-align: left;
	width: 900px;
}

#mainarea a {
	font-family:verdana;
	font-size:16px;
	text-decoration:none;	
	color:#0079c2;
	font-weight:bold;
}
#mainarea a:hover {
	color:#07598b;
}

#mainarea .p1 {
	font-size:10px;
	font-family:arial;
	text-align:center;
}
#toparea {
	overflow:hidden;
	background:#c1d72d;
	float:right;
	width: 300px;
	height:63px;
	padding: 0px;	
	margin: 0px;
}
* html #toparea {
	overflow:hidden;
	background:#c1d72d;
	float:right;
	width: 300px;
	height:73px;
	padding: 0px;	
	margin: 0px;
}
#toparea h2 {
	color:#000000;
	font-family:verdana;
	font-weight: normal;
	font-size: 18px;
	float: left;
	text-align:right;
	margin:0px 10px 5px 0px;
	padding: 17px 0px 0px 0px;
	height:63px;
	width:290px;
}	
#toparea a {
	font-family:verdana;
	font-size:16px;
	text-decoration:none;
	font-weight:normal;
	color:#000000;
}
#toparea a:hover {
	font-family:verdana;
	text-decoration:underline;
	color:#ffffff;

}
#menu {
	overflow:hidden;
	background:#c1d72d;
	float:left;
	width: 600px;
	font-size: 12px;
	font-family: arial;
	padding: 0px;	
	margin: 0px;
}
#menu ul {
	width:600px;
	height:63px;
	float:left;
	margin:0px 0px 0px 0px;
	
}
#menu li	 {
	height:53px;
	width:122px;
	list-style-type:none;
	margin:50px 0px 0px 0px;
}	
#menu a	 {
	float:left;
	text-align: center;
	font-family: verdana;
	font-size: 14px; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none; 
	height:39px;
	width:122px;
	margin: 0px;	
	padding:34px 0px 0px 0px;
}

#menu a:hover {  
	float:left;
	background:#ffffff url('images/menu-over.jpg') no-repeat;
	font-weight: bold; 
	color: #ffffff; 
	text-decoration: none;
	margin: 0px;
	padding:34px 0px 0px 0px;
}

#header {
	background: url('images/banner.jpg') no-repeat ;
	padding: 0px;
	width: 900px;
	height:250px;
	margin:0px auto 0px auto;
	float:left;
}
#header h1 {
	color:#ffffff;
	font-family:verdana;
	font-weight: normal;
	font-size: 19px;
	float: left;
	text-align:left;
	margin:20px 10px 5px 290px;
	padding: 0px;
	height:20px;
	width:900px;
}

#page {
	float:left;
	color:#000000;
	background: #ffffff;
	margin: 0px auto 0px auto;
	padding:0px;
	text-align: left;
	width: 900px;
}
#page a {
	font-family:verdana;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#313237;
}
#page a:hover {
	font-family:verdana;
	text-decoration:underline;
	color:#313237;
}
#page h1 {
	color:#000000;
	font-family:verdana;
	font-weight: bold;
	font-size: 20px;
	float:left;
	margin:25px 0px 10px 0px;
	padding: 0px;
	height:20px;
	width:200px;
}
#page h2 {
	color:#000000;
	font-family:verdana;
	font-weight: bold;
	font-size: 16px;
	float: left;
	margin:5px 0px 15px 0px;
	padding: 0px;
	height:20px;
	width:580px;
}
#page h3 {
	color:#1831a8;
	font-family:verdana;
	font-weight: bold;
	font-size: 14px;
	float: left;
	margin:5px 0px 5px 0px;
	padding: 0px;
	height:20px;
	width:580px;
}
#page p {
	color:#000000;
	width:600px;
	font-family:verdana;
	font-weight: normal;
	font-size: 12px;
	float: left;
	line-height:17px;
	margin:10px 0px 10px 0px;
	padding: 0px;
}
#page .plower {
	color:#000000;
	width:850px;
	font-family:verdana;
	font-weight: normal;
	font-size: 12px;
	float: left;
	line-height:17px;
	margin:10px 0px 10px 0px;
	padding: 0px;
}
#page ul {
	color:#000000;
	width:600px;
	font-family:verdana;
	font-weight: normal;
	font-size: 12px;
	float: left;
	margin:0px 0px 10px 0px;

}
#page li {
	float:left;
	color:#000000;
	width:600px;
	font-family:verdana;
	font-weight: normal;
	font-size: 12px;
	float: left;
	margin:0px 0px 0px 20px;
}
#pagetopl  {
	width:900px;
	float:left;
	margin:10px 0px 0px 10px;	
}
* html #pagetopl  {
	width:900px;
	float:left;
	margin:10px 0px 0px 5px;	
}
#pagetopl  h1 {
	float:left;
	width:280px;
	font-size:13px;
	margin:15px 0px 0px 20px;
}
#pagetopl p {
	float:left;
	width:250px;
	margin:10px 0px 0px 20px;
}

#left1 {
	float:left;
	background:url('images/blackbox.jpg') no-repeat;
	width:295px;
	height:180px;
	margin:0px;
}	
* html #left1 {
	float:left;
	background:url('images/blackbox.jpg') no-repeat;
	width:290px;
	height:180px;
	margin:0px;
}
#left1 h2 {
	width:280px;
	margin:15px 0px 10px 5px;
	color:#ffffff;
}
#left1 p {
	color:#ffffff;
	width:270px;
	margin:0px 0px 0px 5px;
}
#left1 a {
	float:left;
	width:250px;
	color:#ffffff;
	font-size:11px;
}
#left1 a:hover {
	float:left;
	width:250px;
	color:#ffffff;
	font-size:11px;
}
#pageleft  {
	background:url('images/motorbike-tyres-chesterfield.jpg') no-repeat 10px;
	width:310px;
	height:500px;
	float:left;
	margin:	0px;
	padding:0px;
}
#pageleft-offers  {
	background:url('images/motor-cycle-tyre-offer-derbyshire.jpg') no-repeat 10px;
	width:310px;
	height:500px;
	float:left;
	margin:	20px 0px 0px 0px;
	padding:0px;
}
#pageleft-other  {
	background:url('images/motorbike-tyres-sheffield.jpg') no-repeat 10px;
	width:310px;
	height:500px;
	float:left;
	margin:	20px 0px 0px 0px;
	padding:0px;
}
#pageright  {
	width:570px;
	float:left;
	margin:20px 0px 5px 0px	;
	padding:0px;
}
#pageright  h1 {
	float:left;
	width:560px;
	font-size:16px;	
	font-weight:bold;
	margin:0px 0px 5px 0px;
}
#pageright  h2 {
	float:left;
	width:560px;
	font-size:15px;
	margin:0px 0px 5px 0px;
}
#pageright  h3 {
	float:left;
	width:430px;
	font-size:13px;
	margin:0px 0px 5px 10px;
}
#pageright p {
	color:#000000;
	width:560px;
	font-family:verdana;
	font-weight: normal;
	font-size: 12px;
	float: left;
	line-height:17px;
	margin:0px 0px 10px 0px;
	padding: 0px;
}
#pageright-div {
	float:left;
	width:280px;
}
#pageright-div h2 {
	float:left;
	width:250px;
}
#pageright-div p {
	float:left;
	width:260px;
	font-family:verdana;
	font-weight: normal;
	font-size: 11px;
	float: left;
	line-height:15px;
	margin:0px 0px 10px 0px;
	padding: 0px
}
#ll {
	float: left;
	width:195px;
	height:200px;	
}
#lc {
	float: left;
	width:210px;
	height:200px;	
}
#lr {
	float: left;
	width:200px;
	height:120px;	
}

#contact-lhpage {
	float:left;
	width:520px;	
}
#contact-lhpage  h1 {
	color:#000000;
	font-family:verdana;
	font-weight: bold;
	font-size: 16px;
	float:left;
	margin:25px 0px 10px 20px;
	padding: 0px;
	height:20px;
	width:400px;
}
#contact {
	float:left;
	width: 510px;
	text-align: left;
	padding:0px 0px 0px 20px;
	margin:20px 0px 0px 0px;
}
#contactwrapper {
	overflow:hidden;
	float:left;
	width: 510px;
	text-align: left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 20px ;
}
#contactwrapper .pc {
	font-family:verdana;
	color:#000000;
	font-size:12px;
	float:left;
	text-align:left;
	width:250px;
	padding: 0px;
	margin: 0px;
	line-height:15px;
}
#contactlhs {
	float:left;
	width:245px;
	padding:0px;
	margin:0px;
}
#contactlhs h2 {
	float:left;
	width:245px;
	font-size:12px;
}
#contactrhs {
	float:left;
	width:245px;
	padding:0px;
	margin:0px;
}

#contact table {
	float:left;
	margin:0px auto 0px auto;
}

#contact p {
	width:500px;
	float:left;
	font-family:verdana;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	padding:0px;
	line-height:20px;
}
#contact tr {
	width:450px;
	float:left;
	margin:2px;
}
#contact .desctext {
	font-family: verdana;
	font-size: 12px;
	color:#000000;
	font-weight: normal;
	text-align: left;
	padding: 5px 10px 0px 0px;
	margin:0px;
}
#contact .regtext {
	float:left;
	width: 180px;
	font-family: verdana;
	font-size: 11px;
	color:#000000;
	font-weight: normal;
	text-align: right;
	padding: 0px 3px 0px 0px;
	margin:0px;
}
#contact .regtext1 {
	width: 180px;
	font-family: verdana;
	font-size: 11px;
	color:#000000;
	font-weight: normal;
	text-align: left;
	padding: 0px 3px 0px 0px;
	margin:0px;
}
#contact .ipdata {
	width: 190px;	
	float: left;
	text-align: left;
	padding: 0px ;
	margin:0;
}
#contact .normtext {
	width:300px;
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-align: left;
	padding: 0 10px 0 20px;
	margin: 0 0 0 20px;
}
#contact .texta {
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	padding: 0px 10px 0px 0px;
	width: 400px;
	margin: 0px 10px 0px 0px;
}
#contact-rhpage {
	float:left;
	width:280px;	
	margin:50px 0px 0px 20px;
	
}
#advert {
	overflow:hidden;
	margin:auto 10px 20px 0px;
	float:left;
	background:	#9eb30c;
	font-family: arial;
	color: #000000;
	font-size: 10px;
	padding: 0px;
	overflow: hidden;
	text-align: right;
	height: 40px;
	width: 900px;
}
* html #advert {
	margin:auto 0px 0px 0px;
	float:left;
	background:	 url('footer.jpg') no-repeat #000000;
	font-family: arial;
	color: #000000;
	font-size: 10px;
	padding: 0px;
	overflow: hidden;
	text-align: right;
	height: 40px;
	width: 900px;
}
#advert a {
	color: #ffffff;
	font-size: 10px;
	font-weight: none;
	text-decoration: none;
	padding:0px;
	margin:0px 0px 3px 0px;
}
#advert a:hover {
	color: #ffffff;
	font-size: 10px;
	font-weight: none;
	text-decoration:none;
}
#txt {
	color: #ffffff;
	font-weight: normal;
	font-size: 11px;
	font-family:arial;
	float: left;
	margin: 0px 0px 10px 0px;
	padding: 5px 0px 10px 0px;
	width: 90px;
	text-align:left;
}
#footer {
	color: #c8cbc1;
	font-weight: normal;
	font-size: 11px;
	float: left;
	margin: 0px 0px 10px 5px;
	padding: 15px 0px 5px 0px;
	width: 770px;
	text-align:center;
}
#logo {
	float:left;
	width:25px;	
	margin: 0px 0px 10px 0px;
	padding: 3px 0px 10px 0px;
}
